/*@font-face {
	font-family:"Montserrat-Regular";
	src:url("/statique/Montserrat-Regular/Montserrat-Regular.eot?") format("eot"),
		url("/statique/Montserrat-Regular/Montserrat-Regular.woff") format("woff"),
		url("/statique/Montserrat-Regular/Montserrat-Regular.ttf") format("truetype"),
		url("/statique/Montserrat-Regular/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
	font-weight:normal;
	font-style:normal;
}*/

@font-face {
    font-family: "Montserrat-Regular";
    font-weight: 400;
    font-style: normal;
    /*src: url("/statique/Montserrat-Regular.otf") format('opentype');*/
    /*src: url("/statique/MontserratAlternates-Regular.otf") format('opentype');*/
    src: url("/statique/Montserrat-SemiBold.otf") format('opentype');
    /*src: url("/statique/Montserrat-Bold.otf") format('opentype');*/
}

body {
	font-family: Montserrat-Regular, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #383838;
	height: 100%;
}

input[type=text].sv2,
select.sv2 {
  display: inline-block;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 3px #ddd;
  border-radius: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
}

input[type=text].recherche.sv2 {
  	background-image: url('search.png');
	background-position: 5px 4px;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	padding-left: 35px;
}

input[type=text]:focus.sv2,
select:focus.sv2 {
  box-shadow: inset 0 2px 2px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

/*border:none;min-width:80px;border-radius:8px;background:#9C4646;font:bold 13px Arial;color:#fff;margin-top:3px;"*/


ul.menu_haut_sv2 {
 display: inline-block;
 padding:0;
 margin:0;
 list-style-type:none;
 /*height:500px;*/
 }
li.menu_haut_sv2 {
  height:40px;
  padding-right: 25px;
 float:left; /*pour IE*/
position: relative;
 }


 a.menu_haut_sv2 {
	 display:block;
	 float:left;   
	 min-width:80px;
	 text-align:center;
	 padding:5px;
	 border:none;
	 border-radius:8px;
	 white-space: nowrap;
	 color:#fff; 
 }
 
a.menu_haut_sv2 {
	 text-align:left;
	 padding:5px;
	 color:#fff; 
}
 
 a.menu2_haut_sv2 {
	 text-align:left;
	 padding:5px;
	 color:#fff; 
	 padding: 10px;
	margin: 10px;
	white-space: nowrap;
 }
 
a.menu_haut_sv2:hover, a.menu2_haut_sv2:hover {
	color:#75798d;
	text-decoration: none;
} 

a.menu3_haut_sv2:hover {
	color:#313546;
	text-decoration: none;
} 

li.menu_haut_sv2 li {
	/*width: 100%;*/
	padding: 0px;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align:left;
		 background-color:#313546;
}

.limenu3_haut_sv2 {
	padding:0px !important;	
}
/*ul.menu_haut_sv2 li li {
	width: 100%;
	padding:20px;
}*/


ul.menu2_haut_sv2 {
 	display:none;
	background-color:#313546;
	padding:0px;
	margin:0;
	list-style-type:none;
	position: absolute;
	top: 30px;
	z-index:900;
	padding-bottom:10px;
}

ul.menu_haut_sv2 li li:first-child {
	padding-top:20px;
}

li.menu_haut_sv2:hover ul.menu2_haut_sv2{
	display:block;	
}


ul.menu3_haut_sv2 {
 	display:none;
	padding:0px;
	margin:0;
	list-style-type:none;
	position: absolute;
	left:100%;
	z-index:900;
	padding-bottom:10px;
	margin-top:-25px;
}

a.menu3_haut_sv2 {
	 display:block;
	 text-align:left;
	 padding:5px;
	 padding-left:10px;
	 padding-right:10px;
	 margin:0px;
	 color:#fff; 
	 white-space: nowrap;
}
 
 
li.menu2_haut_sv2:hover ul.menu3_haut_sv2{
	display:block;	
}

li.menu3_haut_sv2 {
	padding:10px;
}

ul.menu2_haut_sv2 li li {
	background-color:#75798d;
	width: 100%;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
}

input[type=text].mp {
	padding:0px
	margin:0px
}

input[type="checkbox"].sv2{
   display:none;
}

input[type="checkbox"].sv2 + label
{
    background-color:white;
    background-image:none;
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;
    cursor:pointer;
    background-size:20px;
    background-repeat:no-repeat;
}

input[type="checkbox"]:checked.sv2 + label
{
    background-image:url(/statique/checked.png);
    background-color:black;
}


input[type="radio"].sv2{
   display:none;
}

input[type="radio"].sv2 + label
{
    background-color:white;
    background-image:none;
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;
    cursor:pointer;
    background-size:20px;
    background-repeat:no-repeat;
}

input[type="radio"]:checked.sv2 + label
{
    background-image:url(/statique/checked.png);
    background-color:black;
}

.not-active {
  pointer-events: none;
  cursor: default;
}

a.menu_droite_sv2[title]:hover:after {
	content: attr(title);
	color: #333;
	position: absolute;
	white-space: nowrap;
	right: 50px;
	color: white;
	background-color: #313546;
	padding: 10px;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
}
  